<?xml version="1.0"?>
<!-- $Header: https://oberon.oapd.inaf.it/shins/branches/gigan-virgin_system/templates/test_OB/testOB_tcs_PresetTelescopeNoAO.xml 2095 2019-08-23 09:03:52Z depa $ -->
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="schema/ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
 <Template>
    <TPLID>testOB_tcs_PresetTelescopeNoAO</TPLID>
    <TPLName>Test tcs command PresetTelescopeNoAO</TPLName>

 <InstrumentSetup>
   <!-- <DROT_PosAng>90</DROT_PosAng> -->
   
   <!-- <DROT_Mode>PUPIL</DROT_Mode> -->
   <DROT_Mode>FIELD_FREE</DROT_Mode>
   <!-- <DROT_Mode>FIELD_FIXED</DROT_Mode> -->
 </InstrumentSetup>
 
 <TelescopeSetup>
   
   <TelescopeMode>TRACK</TelescopeMode>
   <AOMODE>OFF</AOMODE>
   
   <PMRA>0</PMRA>
   <PMDEC>0</PMDEC>
   
   <OBJECTNAME>Star</OBJECTNAME>
   <OBJRA>17 21 13.11</OBJRA>
   <OBJDEC>31 15 30.1</OBJDEC>
   
   <!-- <OBJECTNAME>Alphecca</OBJECTNAME> -->
   <!-- <OBJRA>15 39 34.96</OBJRA> -->
   <!-- <OBJDEC>26 42 53.30</OBJDEC> -->

   <!-- <OBJECTNAME>Ruticulus</OBJECTNAME> -->
   <!-- <OBJRA>16 41 15.18</OBJRA> -->
   <!-- <OBJDEC>31 36 21.8</OBJDEC> -->

   <!-- <OBJECTNAME>stella</OBJECTNAME> -->
   <!-- <OBJRA>16 12 04.9</OBJRA> -->
   <!-- <OBJDEC>32 22 33.8</OBJDEC> -->

   <!-- <OBJECTNAME>stella</OBJECTNAME> -->
   <!-- <OBJRA>16 33 37.18</OBJRA> -->
   <!-- <OBJDEC>32 00 48.8</OBJDEC> -->

   <!-- <OBJECTNAME>stella</OBJECTNAME> -->
   <!-- <OBJRA>17 09 41.78</OBJRA> -->
   <!-- <OBJDEC>+32 01 21.9</OBJDEC> -->
   
  </TelescopeSetup>
  
 </Template>
</ObservationBlock>
